<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/flow2html.xsl' type='text/xsl'?>
            <flowDataSet xmlns:epd='http://www.iai.kit.edu/EPD/2013' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns='http://lca.jrc.it/ILCD/Flow' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' version='1.1' locations='../ILCDLocations.xml' xsi:schemaLocation='http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd'>
              <flowInformation>
                <dataSetInformation>
                  <common:UUID>c03227be-5b90-7f84-da38-210785cdcb63</common:UUID>
                  <name>
                      <baseName xml:lang='en'>1m² Sectional door ALU 40 with electric drive</baseName>
                  </name>
                  <classificationInformation>
                    <common:classification name='OEKOBAU.DAT'>
                      <common:class level='0' classId=''></common:class>
                      <common:class level='1' classId=''></common:class>
                      <common:class level='2' classId=''></common:class>
                    </common:classification>
                  </classificationInformation>
                </dataSetInformation>
                <quantitativeReference>
                  <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
                </quantitativeReference>
              </flowInformation>
              <modellingAndValidation>
                <LCIMethod>
                  <typeOfDataSet>Product flow</typeOfDataSet>
                  <common:other>
                    <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
                  </common:other>
                </LCIMethod>
              </modellingAndValidation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2018-02-08T13:01:15.2984443+01:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.03.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
              <flowProperties>
                <flowProperty dataSetInternalID='0'>
                  <referenceToFlowPropertyDataSet refObjectId='93a60a56-a3c8-19da-a746-0800200c9a66'
                                                  type='flow property data set'
                                                  uri='../flowproperties/93a60a56-a3c8-19da-a746-0800200c9a66.xml'>
                    <common:shortDescription xml:lang='en'>Square meter</common:shortDescription>
                  </referenceToFlowPropertyDataSet>
                  <meanValue>1</meanValue>
                </flowProperty>
              </flowProperties>
            </flowDataSet>
        